Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236628 - RHN does not provide DVD iso images for OS versions
Summary: RHN does not provide DVD iso images for OS versions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Bryan Kearney
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 20:18 UTC by Sun Certifications
Modified: 2013-01-10 08:44 UTC (History)
1 user (show)

Fixed In Version: 5.0.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 16:37:42 UTC


Attachments (Terms of Use)

Description Sun Certifications 2007-04-16 20:18:02 UTC
Description of problem: DVD iso images are not availabe on RHN


Version-Release number of selected component (if applicable): N/A


How reproducible: Attempt to download the DVD image for an OS iso


Steps to Reproduce:
1. Go to downloads section
2. Pick OS
3. Attempt to locate DVD image for OS
  
Actual results:
Only CD images found - need DVD image


Expected results:
DVD image should be available

Additional info:


Note You need to log in before you can comment on or make changes to this bug.